<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
		<link rel="stylesheet" href='https://fonts.googleapis.com/css?family=Open+Sans'>
		<link rel="stylesheet" href='https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.3/jquery.mCustomScrollbar.min.css'>
		<link rel="stylesheet" href="style.css">
		<link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
		<title>Chatbot</title>
	</head>

	<body>

		<div class="chat">
			<div class="chat-title">
				<h1>Virtual Chatbot</h1>
				<h2>2023</h2>
				<figure class="avatar"> 
					<i class='bx bx-bot'></i>
				</figure>
			</div>

			<div class="msgs">
				<div class="msgs-content"></div>
			</div>

			<div class="msg-box">
				<textarea class="msg-input" placeholder="Type Your Message..."></textarea>
				<button type="submit" class="msg-submit">Send</button>
			</div>
		</div>

		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.3/jquery.mCustomScrollbar.concat.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.2.3/axios.min.js"></script>

		<script src="index.js"></script>
	</body>

</html>